﻿.sub-banner {
    /*height: 450px;*/
    background: none;
    position: relative !important;
    height: auto;
}

    .sub-banner .breadcrumb-area {
        top: 0%;
        position: relative;
    }


.breadcrumb-areas {
    background: transparent;
    position: relative;
    z-index: 0;
}

.breakcome:before {
    height: 5px;
    content: " ";
    position: absolute;
    margin: 0 auto;
    width: 100%;
    right: auto;
    left: 25px;
    background-color: #ccc;
    max-width: 1250px !important;
}


.sub-banner .breadcrumbs li {
    position: relative;
    margin-right: 22px;
}

    .sub-banner .breadcrumbs li:last-child {
        margin-right: 0px;
    }

    .sub-banner .breadcrumbs li:before {
        display: none;
    }

    .sub-banner .breadcrumbs li:after {
        width: 1px;
        height: 30px;
        position: absolute;
        right: -13px;
        /* left: 0; */
        bottom: -4px;
        background-color: #9a9a9a;
        content: "";
        display: inline-block;
        transform: rotate(-30deg);
    }

.sub-banner .breadcrumbs .active:before, .sub-banner .breadcrumbs .active:after, .breadcrumb-areas::after {
    display: none;
}

.sub-banner .breadcrumbs li a {
    color: #4d4d4d;
}

    .sub-banner .breadcrumbs li a:hover {
        color: #1c60ab;
    }

.sub-banner .breadcrumb-area h1 {
    color: #fff;
    margin-top: 42%;
    font-size: 38px;
    font-family: 'Myriad Pro Regular';
}


.properties-details-page {
    padding: 50px 0px 30px;
}

.cont-corporate {
    padding: 0 30px;
}

.cont-ptb-30 {
    padding-top: 30px;
    padding-bottom: 30px;
}

.cont-pt-30 {
    /*padding-top: 30px;*/
}


.main-title h1 {
    position: relative;
    margin-bottom: 45px;
    letter-spacing: 0.5px;
    text-transform: uppercase;
}

.inner-title h1::before {
    content: "";
    width: 65px;
    height: 16px;
    position: absolute;
    bottom: -27px;
    left: 50%;
    -moz-transform: skew(-30deg) translate(-50%, 0%);
    -webkit-transform: skew(-30deg) translate(-50%, 0%);
    -ms-transform: skew(-30deg) translate(-50%, 0%);
    -o-transform: skew(-30deg) translate(-50%, 0%);
    transform: skew(-30deg) translate(-50%, 0%);
    background: #1c60ab;
}

.main-title ul.inner-title-ul li {
    margin-bottom: 5px;
}


    .main-title ul.inner-title-ul li a {
        font-size: 13px;
        text-transform: uppercase;
        letter-spacing: 0.6px;
        margin-right: 6px;
    }

        .main-title ul.inner-title-ul li a:hover {
            color: #1c60ab;
        }

    .main-title ul.inner-title-ul li.active a {
        color: #1c60ab;
    }


    .top-quick-link li a {
            color: #535353 !important;
    }

    .top-quick-link li a:hover {
    color: #1c60ab !important;
}

/* lefts side Decripation css part */


.carousel-indicators {
    z-index: 0;
}

.carousel-control-next, .carousel-control-prev {
    bottom: 24%;
}

h3 {
    /*font-size:13.5px;*/
    font-family: Gill Sans MT;
    text-transform: uppercase;
}



.properties-details-section h3 {
    color: #000;
    text-transform: none;
    font-weight: 500;
    font-size: 40px;
    /*font-family: 'Myriad Pro Regular';*/ font-family: 'Myriad Pro Light';
}

.properties-description h3 {
    color: #5b6b71;
    text-transform: none;
    font-weight: 300;
    font-size: 34px;
    /*font-family: 'Myriad Pro Regular';*/
    font-family: 'Myriad Pro Light';
}

.properties-description p {
    font-family: 'Myriad Pro Regular';
    font-size: 17px;
    margin-bottom: 15px;
    color: #464646;
    text-align: justify;
}

    .properties-description p strong {
        color: #151515;
        letter-spacing: 1px;
    }

 .prodduct-detais-table {
         margin-bottom: 0rem !important;
 }

.prodduct-detais-table thead tr th {
    background-color: #d9edf7;
    border: none;
    font-size: 14px;
    font-weight: 700;
    vertical-align: middle;
    border-bottom: 1px solid #ddd;
}

.prodduct-detais-table tbody tr:nth-child(odd) td {
    background-color: #fff;
}

.prodduct-detais-table tbody tr:nth-child(even) td {
    background-color: #f9f9f9;
}

.prodduct-detais-table tbody tr:hover td, .prodduct-detais-table tbody tr:first-child:hover td {
    background-color: #f9f9f9;
}

.prodduct-detais-table tbody tr td {
    border-top: 1px solid #ddd;
    padding: 10px 10px;
}

.prodduct-detais-table tbody tr:first-child td {
    border-top: none;
    background: url('../img/index/box_shadow-product-details.png') repeat-x left top;
}





.prodduct-detais-table tr td {
    font-size: 14px;
    letter-spacing: 0.5px;
    background: #fbfbfb;
    padding-left: 24px;
}

.table {
    font-family: 'Myriad Pro Regular';
}

.media-body {
    font-family: 'Myriad Pro Regular';
}

.media img {
    /*box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.80);*/
    padding: 7px !important;
    /*height:150px;*/
}

.accordion_description h5 {
    font-family: myriad-pro,Myriad Pro,Gill Sans,Gill Sans MT,Calibri,sans-serif;
    font-weight: 300;
    color: #5b6b71;
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 1.47059;
    margin: 10px 0;
}

.block-details {
    /*border: 1px solid #eaeaea;
    padding: 15px;*/
}

    .block-details .media-body {
        margin-left: 10px;
    }

    .block-details h5 {
        font-weight: 600;
        letter-spacing: 0.5px;
        margin-bottom: 10px;
        color: #5b6b71;
        text-transform: none;
        font-weight: 300;
        font-size: 26px;
        /*font-family: 'Myriad Pro Regular';*/
        font-family: 'Myriad Pro Light';
    }

        .block-details h5 a {
            color: #5b6b71;
        }

    .block-details p {
        color: #000;
        font-family: 'Myriad Pro Regular';
        letter-spacing: 0.5px;
        line-height: 30px;
    }

  

/* right-side menu css */

.sidebar-right .posts-by-category.widget #jquery-accordion-menu:before {
    top: -25px;
    left: -25px;
    width: 30px;
    height: 30px;
    position: absolute;
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
    content: "";
    display: block;
}

.posts-by-category ul li {
    margin-bottom: 0px;
}

.sidebar-right ul {
    padding-left:20px;
}

.sidebar-right .properties-description p, .sidebar-right .properties-description span, .sidebar-right .properties-description ul li {
    color:#535353 !important;
    font-size:16px !important;
}

.prodduct-detais-table tr td, table tr td {
    color:#535353 !important;
    font-size:14px !important;
}

.prodduct-detais-table tr td ul, table tr td ul {
    padding-left:20px !important;
}

.prodduct-detais-table tr td ul li span, .prodduct-detais-table tr td ul li p, table tr td ul span, table tr td ul p {
    color:#535353 !important;
    font-size:14px !important;
}

.sidebar-right .properties-description a span, .sidebar-right .properties-description a p , .sidebar-right .properties-description a b , .sidebar-right .properties-description a {
    color:#1c60ab !important;
}

.sidebar-right .properties-description a:hover span , .sidebar-right .properties-description a:hover p , .sidebar-right .properties-description a:hover b , .sidebar-right .properties-description a:hover {
    color:#535353 !important;
}


@media (max-width:1400px) and (min-width:1200px) {
    .breakcome:before {
        width: 96%;
    }
}

@media (max-width:1199px) and (min-width:992px) {
    .breakcome:before {
        width: 96%;
    }

    .smail-properties .list-inline-item {
        width: 100px;
    }
}


@media (min-width:992px) {
    .md-pr-20 {
        padding-right: 20px;
    }

    .md-pl-20 {
        padding-left: 20px;
    }
}

@media (max-width:991px) {
    .breakcome:before {
        width: 94%;
    }

    .smail-properties .list-inline-item {
        width: 129px;
    }
}

@media (max-width:991px) and (min-width:768px) {
}

@media(max-width:767px) {
    .main-title ul.inner-title-ul li a {
            font-size: 12px;
    }

    .smail-properties .list-inline-item {
    width: 118px;
}
}

@media (max-width:480px) {
    .breakcome:before {
        width: 90%;
    }

    .main-title ul.inner-title-ul li {
        margin-bottom: 0px;
    }

        .main-title ul.inner-title-ul li a {
            font-size: 10px;
        }

    .smail-properties .list-inline-item {
        width: 90px;
    }

    .main-title h1 {
            font-size: 24px !important;
    }
}

@media (max-width:380px) {

    .smail-properties .list-inline-item {
        width: 106px;
    }

}

@media (max-width:340px) {

    .smail-properties .list-inline-item {
        width: 90px;
    }

}